.single-recipe {
  background: #eeebea;
  padding-bottom: 7vw;
  padding-top: 160px;
}
.single-recipe .container {
  background: white;
  box-shadow: 0.5vw 0.5vw 1vw #d1cfce;
}
.single-recipe .image-info-container {
  display: flex;
  border-bottom: 2px solid #eea15b;
  padding-bottom: 3vw;
  flex-wrap: wrap;
  position: relative;
}
.single-recipe .image-info-container .product-watermark {
  top: 7%;
  left: 40%;
  width: 30%;
  z-index: 0;
  position: absolute;
}
.single-recipe .image-info-container .recipe-image-thumb {
  position: relative;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  aspect-ratio: 1/1;
}
.single-recipe .image-info-container .recipe-image-container {
  padding: 0px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
}
.single-recipe .image-info-container .recipe-info-container {
  text-align: center;
  padding: 4vw;
}
.single-recipe .image-info-container .recipe-info-container h1 {
  color: green;
  margin-bottom: 30px;
  font-family: "Gelo", "proxima-nova-bold", Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 36px;
}
.single-recipe .image-info-container .recipe-info-container .info-row {
  display: flex;
  justify-content: center;
}
.single-recipe .image-info-container .recipe-info-container .info-row h2 {
  color: black;
  margin-bottom: 0px;
  font-size: 20px;
  line-height: 20px;
  font-family: "Gelo", "proxima-nova-bold", Arial, sans-serif;
  font-weight: 700;
}
.single-recipe .image-info-container .recipe-info-container .info-row h2.recipe-info-value {
  color: green;
  margin-left: 8px;
}
.single-recipe .image-info-container .recipe-info-container p {
  font-size: 20px;
  line-height: 30px;
  font-family: "Al Fresco Regular", "proxima-nova-medium" !important;
}
.single-recipe .image-info-container .recipe-info-container .recipe-info-divider {
  width: 50%;
  margin-top: 40px;
  margin-bottom: 40px;
}
.single-recipe .image-info-container .recipe-info-container .back-to-recipes-button {
  width: 200px;
  margin-top: 40px;
}
.single-recipe .ingredients-directions-container {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  border-bottom: 2px solid #eea15b;
  padding-bottom: 30px;
}
.single-recipe .ingredients-directions-container h4 {
  color: green;
  font-family: "Gelo", "proxima-nova-bold", Arial, sans-serif;
  font-weight: 700;
}
.single-recipe .ingredients-directions-container li {
  margin-bottom: 12px;
}
.single-recipe .ingredients-directions-container .ingredients-container {
  padding-left: 30px;
  padding-right: 30px;
}
.single-recipe .ingredients-directions-container .ingredients-container ul {
  list-style-type: none;
  padding-left: 1.5rem;
}
.single-recipe .ingredients-directions-container .ingredients-container ul li {
  font-family: "Al Fresco Regular", "proxima-nova-medium" !important;
}
.single-recipe .ingredients-directions-container .directions-container {
  background-image: linear-gradient(#eea15b, #eea15b);
  background-size: 2px 50%;
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 767px) {
  .single-recipe .ingredients-directions-container .directions-container {
    background-image: none;
  }
}
.single-recipe .ingredients-directions-container .directions-container ol {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 1.5rem;
}
.single-recipe .ingredients-directions-container .directions-container ol li {
  font-family: "proxima-nova-medium" !important;
}
.single-recipe .ingredients-directions-container .directions-container ol li {
  counter-increment: my-counter;
}
.single-recipe .ingredients-directions-container .directions-container ol li::before {
  content: counter(my-counter) ") ";
}
@media (max-width: 991.98px) {
  .single-recipe .info-recipe {
    padding-bottom: 35px;
    padding-top: 35px;
  }
}
.single-recipe .info-recipe {
  padding-bottom: 50px;
  padding-top: 70px;
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 991.98px) {
  .single-recipe .info-recipe .cont-cta {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
.single-recipe .info-recipe .cont-cta {
  display: flex;
  justify-content: flex-start;
  margin: 3rem 0 4px;
}
@media (max-width: 991.98px) {
  .single-recipe .info-recipe .cont-cta .btn-main {
    margin: 5px 0;
    max-width: 100%;
    min-width: 100%;
  }
}
@media (max-width: 767.98px) {
  .single-recipe .info-recipe .cont-cta .btn-main {
    margin: 0;
    max-width: calc(33.3333333333% - 5px);
    min-width: calc(33.3333333333% - 5px);
  }
}
@media (max-width: 575.98px) {
  .single-recipe .info-recipe .cont-cta .btn-main {
    margin: 5px 0;
    max-width: 100%;
    min-width: 100%;
  }
}
.single-recipe .info-recipe .cont-cta .btn-main {
  max-width: 220px;
  min-width: 160px;
  height: 50px;
  padding: 9px 0;
  font-size: 16px;
  letter-spacing: 1px;
}
@media (max-width: 1199.98px) {
  .single-recipe .info-recipe .cont-cta .btn-main.review {
    width: auto;
  }
}
.single-recipe .info-recipe .cont-cta .btn-main.review {
  width: 100%;
}
@media (max-width: 991.98px) {
  .single-recipe .info-recipe .cont-cta a:not(:first-child) {
    margin-left: 0;
  }
}
.single-recipe .info-recipe .cont-cta a:not(:first-child) {
  margin-left: 30px;
}
.single-recipe .info-recipe .buttons-row {
  width: 100%;
}
.single-recipe .info-recipe .buttons-row .cont-cta {
  width: 100%;
  justify-content: right;
  padding-right: 40px;
  padding-left: 40px;
}
.single-recipe .info-recipe .buttons-row .cont-cta a {
  width: 150px;
}
.single-recipe .info-recipe .buttons-row .cont-cta a:not(:first-child) {
  margin-left: 30px !important;
}
.single-recipe .info-recipe .buttons-row .cont-cta a:hover {
  cursor: pointer;
}
.single-recipe .info-recipe .buttons-row .cont-cta a img {
  width: 100%;
}
.single-recipe .info-recipe .buttons-row .cont-cta a.wp-share-wrapper {
  text-align: center;
}
@media (max-width: 767px) {
  .single-recipe .info-recipe .buttons-row .cont-cta a {
    width: 100%;
    height: 35px;
    margin: auto;
  }
  .single-recipe .info-recipe .buttons-row .cont-cta a:not(:first-child) {
    margin: auto !important;
    text-align: center;
  }
  .single-recipe .info-recipe .buttons-row .cont-cta a:not(:last-child) {
    margin-bottom: 20px;
  }
  .single-recipe .info-recipe .buttons-row .cont-cta a img {
    height: 100%;
    width: auto;
  }
}